﻿/* Copyright Bridgeline Software, Inc. An unpublished work created in 2009. All rights reserved. 
This software contains the confidential and trade secret information of Bridgeline Software, Inc. ("Bridgeline").  
Copying, distribution or disclosure without Bridgeline's express written permission is prohibited. */

/***** Styles For Blog Front End Section *****/

.blogItem {
    background: url("/images/lrsc/blogBg.gif") no-repeat scroll center bottom transparent;
    padding: 20px 0;
    width: 100%;
}
.blogItem h2 a {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    padding: 5px 0;
    text-decoration:none;
}
.postDate {
    display: block;
    font-weight: bold;
    padding: 15px 0 20px;
}
.blogItem .content {
    line-height: 19px;
    padding: 10px 0;
}
.blogCatagory h3 {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    padding: 5px 0;
}
.blogCatagory ul
{
	margin:0;
	padding:0;
}
.blogCatagory ul li a {
    display: block;
    padding: 5px 0;
}

.blogPostDetals h2
{
	color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    padding: 5px 0;
}
.blogAuthorDetails {
    display: block;
    font-weight: bold;
    padding: 5px 0 0;
}
.blogPostDetals .postDate {
    display: block;
    font-weight: bold;
    padding: 5px 0 0;
}
.blogPostDetals  .content{
    line-height: 19px;
    padding: 10px 0;
}
.formComment th
{
	text-align:left;
	color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
}
.BlogFormsubmitBtn {
    background: url("/images/lrsc/orngeBtnLeft.png") no-repeat scroll left top transparent;
    float: right;
    height: 34px;
    margin: 10px 0;
}
.BlogFormsubmitBtn input {
    background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF !important;
    display: block;
    font-size: 11px;
    height: 34px;
    line-height: 30px;
    margin: 0 -9px 0 0 !important;
    padding: 0 16px;
    text-decoration: none;
	border:none;
	cursor:pointer;
}

/****** Secondary Navigation*******/
.treeNodeText
{
	cursor:pointer;
	white-space:normal;
}

.TreeViewBlog{
	width:206px;
}
.TreeViewBlog table
{
	width:180px;
	padding-left:10px;
}

.treeNodeWrap{
	display:block;	
	white-space:normal;
	width:140px;
}

/*First Level Nodes*/
.NoChildNode,.NoChildHoverNode,.HasChildNode,.HasChildHoverNode,.LastParentNode,.LastParentNodeHover,
.FirstNoChildNode,.FirstNoChildHoverNode,.FirstHasChildNode,.FirstHasChildHoverNode,
.SelectedLastParentNode,.SelectedLastParentNodeHover,.ParentNode,.ParentNodeHover,
.SelectedParentNode,.SelectedParentHoverNode,.SelectedNodeNoChild,.SelectedNodeNoChildHover,
.FirstSelectedParentNode,.FirstSelectedParentHoverNode,.FirstSelectedNodeNoChild,.FirstSelectedNodeNoChildHover,
.SelectedTreeNode 
{
	padding:0px;
	margin:0px;
	width:180px !important;	
	color:#404040;
	font-weight:bold; 
	border:none !important;
	background:none !important;	
	text-align:left!important;	
}
.NoChildNode
{
	
}
.NoChildHoverNode, .FirstNoChildHoverNode
{
	color:#de8703; 	
}
.NoChildNode nobr,.NoChildHoverNode nobr, .FirstNoChildNode nobr,.FirstNoChildHoverNode nobr
{
	padding:7px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;	
}
.NoChildHoverNode nobr, .FirstNoChildHoverNode nobr
{
		
}
.HasChildNode, .FirstHasChildNode
{
	color:#404040!important;
}
.HasChildHoverNode,.FirstHasChildHoverNode
{
	color:#de8703!important; 
			
}
.HasChildNode nobr, .FirstHasChildNode nobr
{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;
}
.HasChildHoverNode nobr,.FirstHasChildHoverNode nobr{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;	
}
.LastParentNode{	
	color:#404040; 	
}
.LastParentNodeHover{
	color:#de8703; 		
}
.LastParentNode nobr, .LastParentNodeHover nobr{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;
}
.LastParentNodeHover nobr
{
		
}
.SelectedLastParentNode, .SelectedLastParentNodeHover{	
	color:#de8703; 	
}

.SelectedLastParentNode nobr,.SelectedLastParentNodeHover nobr{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;	
	display:block;
}
.ParentNode 
{
	width:190px;	
	color:#404040;	
}
.ParentNodeHover
{
	
}
.ParentNode nobr, .ParentNodeHover nobr
 {
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;
	width:170px;
 }
 
.SelectedParentNode, .FirstSelectedParentNode
{
	color:#de8703;
}
.SelectedParentHoverNode,.FirstSelectedParentHoverNode
{
	color:#de8703;
}
.SelectedParentNode nobr,.SelectedParentHoverNode nobr,.FirstSelectedParentNode nobr,.FirstSelectedParentHoverNode nobr
{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;
}
.SelectedParentHoverNode nobr,.FirstSelectedParentHoverNode nobr
{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;		
	display:block;
}
.SelectedNodeNoChild,.FirstSelectedNodeNoChild
{
	color:#404040;
}
.SelectedNodeNoChildHover,.FirstSelectedNodeNoChildHover
{
	color:#404040;
}
.SelectedNodeNoChild nobr, .SelectedNodeNoChildHover nobr,.FirstSelectedNodeNoChild nobr,.FirstSelectedNodeNoChildHover nobr
{
	padding:6px 0px 5px 8px;
	margin:0px 0px 0px 0px;	
	display:block;
	color:#de8703;		
}


/*Second Level Nodes*/
.SecondLevelTreeNode,.SecondLevelHoverTreeNode,.SecondLevelSelectedTreeNode,.SecondLevelSelectedHoverTreeNode,
.FirstSecondLevelTreeNode,.FirstSecondLevelHoverTreeNode,.FirstSecondLevelSelectedTreeNode,.FirstSecondLevelSelectedHoverTreeNode,
.LastSecondLevelTreeNode,.LastSecondLevelHoverTreeNode,.LastSecondLevelSelectedTreeNode,.LastSecondLevelSelectedHoverTreeNode,
.LastSecondLevelSelectedTreeNodeWithChild ,.LastSecondLevelSelectedHoverTreeNodeWithChild
{
	color:#666; 
	margin:0px 0px 0px 0px; 
}
.SecondLevelTreeNode
{
	padding:6px 0px 0px 0px; 
	width:145px;
}
.SecondLevelHoverTreeNode
{
	text-decoration:underline;
	padding:6px 0px 5px 8px; 
	width:145px; 
}
.SecondLevelSelectedTreeNode
{  
	padding:6px 0px 5px 8px;
	font-weight:bold;
	color:#AA3900;
	width:145px;
}
.SecondLevelSelectedHoverTreeNode
{
	padding:6px 0px 5px 8px;  
	font-weight:bold;
	color:#AA3900;
	width:145px;
}
.FirstSecondLevelTreeNode
{ 
	padding:6px 0px 5px 8px;
	color:#666;	
	width:145px;
}
.FirstSecondLevelHoverTreeNode
{ 
	padding:6px 0px 5px 8px;
	text-decoration:underline;
	color:#666;	
	width:145px;
}
.FirstSecondLevelSelectedTreeNode
{ 
	padding:6px 0px 5px 8px; 
	font-weight:bold;
	color:#AA3900;
	width:145px;	
}
.FirstSecondLevelSelectedHoverTreeNode
{
	padding:6px 0px 5px 8px;
	font-weight:bold;
	color:#AA3900;
	width:145px;
}
.LastSecondLevelTreeNode
{ 
	padding:6px 0px 5px 8px;
	color:#666;
	width:145px;	
}
.LastSecondLevelHoverTreeNode
{
	padding:6px 0px 5px 8px;
	text-decoration:underline;
	color:#666;	
	width:145px;	
}
.LastSecondLevelSelectedTreeNode, .LastSecondLevelSelectedTreeNodeWithChild
{
	padding:6px 0px 5px 8px;
	font-weight:bold;
	color:#AA3900;	
	width:145px;	
}
.LastSecondLevelSelectedHoverTreeNode, .LastSecondLevelSelectedHoverTreeNodeWithChild
{ 
	padding:6px 0px 5px 8px;
	font-weight:bold;
	color:#000;	
	width:145px;	
}
.LastSecondLevelSelectedHoverTreeNodeWithChild, .LastSecondLevelSelectedTreeNodeWithChild 
{
	margin-bottom:0px;
	padding-bottom:5px;
}

/*Third Level Nodes*/
.ThirdLevelTreeNode,.ThirdLevelHoverTreeNode,.ThirdLevelSelectedTreeNode,.ThirdLevelSelectedHoverTreeNode,
.FirstThirdLevelTreeNode,.FirstThirdLevelHoverTreeNode,.FirstThirdLevelSelectedTreeNode,.FirstThirdLevelSelectedHoverTreeNode,
.LastThirdLevelTreeNode,.LastThirdLevelHoverTreeNode,.LastThirdLevelSelectedTreeNode,.LastThirdLevelSelectedHoverTreeNode,
.LastThirdLevelSelectedTreeNodeWithChild ,.LastThirdLevelSelectedHoverTreeNodeWithChild
{
	color:#A29556; 
	margin:0px 0px 4px 0px; 
}
.ThirdLevelTreeNode
{
	padding:6px 0px 0px 6px;
	width:120px;
}
.ThirdLevelHoverTreeNode
{
	text-decoration:underline;
	padding:6px 0px 0px 6px;
	width:120px; 
}
.ThirdLevelSelectedTreeNode
{ 
	padding:6px 0px 0px 6px;
	font-weight:bold;
	color:#000;
	width:120px;
}
.ThirdLevelSelectedHoverTreeNode
{
	padding:6px 0px 0px 6px;
	font-weight:bold;
	color:#000;
	width:120px;
}
.FirstThirdLevelTreeNode
{
	padding:6px 0px 0px 6px;
	color:#A29556;	
	width:120px;
}
.FirstThirdLevelHoverTreeNode
{ 
	padding:6px 0px 0px 6px;
	text-decoration:underline;
	color:#A29556;	
	width:120px;
}
.FirstThirdLevelSelectedTreeNode
{ 
	padding:6px 0px 0px 6px;
	font-weight:bold;
	color:#000;
	width:120px;	
}
.FirstThirdLevelSelectedHoverTreeNode
{ 
	padding:6px 0px 0px 6px;
	font-weight:bold;
	color:#000;	
	width:120px;
}
.LastThirdLevelTreeNode
{ 
	padding:6px 0px 0px 6px;
	color:#A29556;
	width:120px;
}
.LastThirdLevelHoverTreeNode
{
	padding:6px 0px 0px 6px;
	text-decoration:underline;
	color:#A29556;	
	width:120px;	
}
.LastThirdLevelSelectedTreeNode, .LastThirdLevelSelectedTreeNodeWithChild
{
	padding:6px 0px 0px 6px;
	font-weight:bold;
	color:#000;	
	width:120px;	
}
.LastThirdLevelSelectedHoverTreeNode, .LastThirdLevelSelectedHoverTreeNodeWithChild
{
	padding:6px 0px 0px 6px;
	font-weight:bold;
	color:#000;	
	width:120px;	
}
.LastThirdLevelSelectedHoverTreeNodeWithChild, .LastThirdLevelSelectedTreeNodeWithChild 
{
	margin-bottom:0px;
	padding-bottom:5px;
}
